Bug 189606 - add description of ignoredisk
add description of ignoredisk
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-sag (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joshua Wulf
John Ha
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2006-04-21 11:41 EDT by Shanti Katta
Modified: 2014-10-19 18:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 14:45:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shanti Katta 2006-04-21 11:41:20 EDT
+++ This bug was initially created as a clone of Bug #164787 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720
Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
With REHL4 U0 and RHEL3 U5 we added an option 'ignoredisk' to kickstart.

We should describe this in the sag under '1.4. Kickstart Options'

Version-Release number of selected component (if applicable):
rhel-sag(EN)-4-HTML-RHI (2005-06-06T17:10U1)

How reproducible:

Steps to Reproduce:
1. find out about the 'ignoredisk' option
2. read section '1.4. Kickstart Options' of the System Administration Guide
3. read /usr/share/doc/anaconda*/*

Actual Results:  no mention of the option

Expected Results:  all options should be documented

Additional info:

Suggested text:
(in the RHEL3 SAG, we need to point out that this is only U5 and newer)

ignoredisk (optional)

  Allows you to have anaconda ignore disks.
  This is useful if you use autopartition and want to be sure some disks are
ignored. This is also useful if you have multiple paths to your disks.

  ignoredisk -- drives=<drive1>,<drive2>,...
  where <driveN> is one of sda,sdb,...,hda,... etc.

Have a look at BZs 163911, 156356 (this says RHEL4 U1, but it also works in U0),
140464 and 79016 for discussions of this option.

-- Additional comment from mbehm@redhat.com on 2006-02-13 16:38 EST --
Made the requested change to the RHEL 4 manual, but not to the RHEL 3 manual.

-- Additional comment from tao@redhat.com on 2006-04-20 16:36 EST --

Where has this note regarding ignoredisk been added. I did not find this
option in  section 1.4 of RHEL4 sag.


This event sent from IssueTracker by skatta 
 issue 86938
Comment 2 Mike Behm 2006-05-03 10:02:35 EDT
Added "Documentation" keyword
Comment 5 Joshua Wulf 2007-01-23 04:10:11 EST
It is not in the published version of the RHEL 4 SAG. This document has recently
been converted to xml and we are cleaning it up. This addition can be made soon.
Comment 6 Michael Hideo 2007-06-06 00:44:49 EDT
Adding 'cc ecs-dev-list@redhat.com for tracking
Comment 7 RHEL Product and Program Management 2007-10-19 14:45:08 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.